## r-cran-commonmark 1.7

=== DESCRIPTION ===
Package: commonmark
Type: Package
Title: High Performance CommonMark and Github Markdown Rendering in R
Version: 1.7
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre")),
    person("John MacFarlane", role = "cph", comment = "Author of cmark"))
URL: http://github.com/jeroen/commonmark (devel)
        https://github.github.com/gfm/ (spec)
BugReports: http://github.com/jeroen/commonmark/issues
Description: The CommonMark specification defines a rationalized version of markdown
    syntax. This package uses the 'cmark' reference implementation for converting
    markdown text into various formats including html, latex and groff man. In
    addition it exposes the markdown parse tree in xml format. Also includes opt-in
    support for GFM extensions including tables, autolinks, and strikethrough text.
License: BSD_2_clause + file LICENSE
Suggests: curl, testthat, xml2
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-12-01 11:57:14 UTC; jeroen
Author: Jeroen Ooms [aut, cre],
  John MacFarlane [cph] (Author of cmark)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2018-12-01 12:30:03 UTC
