## r-cran-commonmark 1.5

=== debian/changelog ===
r-cran-commonmark (1.5-1build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:24:58 +0000

r-cran-commonmark (1.5-1) unstable; urgency=medium

  * Initial release (closes: #898223)

 -- Andreas Tille <tille@debian.org>  Tue, 08 May 2018 23:05:00 +0200
