=== debian/control ===
Source: r-cran-commonmark
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-commonmark
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-commonmark.git
Homepage: https://cran.r-project.org/package=commonmark

Package: r-cran-commonmark
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: high performance CommonMark and Github markdown rendering in R
 The CommonMark specification defines a rationalized version of markdown
 syntax. This package uses the 'cmark' reference implementation for
 converting markdown text into various formats including html, LaTeX and
 groff man. In addition it exposes the markdown parse tree in xml format.
 The latest version of this package also adds support for Github
 extensions including tables, autolinks and strikethrough text.
