## r-cran-commonmark 1.8.0

=== debian/changelog ===
r-cran-commonmark (1.8.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #965980  (CVE-2020-5238)
    Closes: #1006760 (CVE-2022-24724)
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 20:23:20 +0100
