## r-cran-commonmark 1.9.0

=== debian/changelog ===
r-cran-commonmark (1.9.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jun 2023 15:59:29 +0200
