=== debian/changelog ===
r-cran-commonmark (1.9.1-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 13:49:24 +0100
