## r-cran-commonmark 1.9.2

=== debian/changelog ===
r-cran-commonmark (1.9.2-2) unstable; urgency=medium

  * Fix clean target
    Closes: #1048735
  * Add missing docs to pass autopkgtest
    Closes: #1088546

 -- Andreas Tille <tille@debian.org>  Tue, 10 Dec 2024 18:30:50 +0100

r-cran-commonmark (1.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 11 Oct 2024 08:42:09 +0900
