=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_clean:
	dh_clean
	find . -name "*.o" -delete
	find . -name "*.a" -delete
