## r-cran-commonmark 2.0.0

=== debian/changelog ===
r-cran-commonmark (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 16 Dec 2025 13:04:12 +0900
